Bug 2255018 - gst-devtools-1.22.8 is available
Summary: gst-devtools-1.22.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gst-devtools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-12-18 14:21 UTC by Upstream Release Monitoring
Modified: 2023-12-25 03:37 UTC (History)
1 user (show)

Fixed In Version: gst-devtools-1.22.8-1.fc39 gst-devtools-1.22.8-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-21 04:01:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.22.8 (#2255018) (1.11 KB, patch)
2023-12-18 14:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-12-18 14:21:54 UTC
Releases retrieved: 1.22.8
Upstream release that is considered latest: 1.22.8
Current version/release in rawhide: 1.22.7-2.fc40
URL: https://gstreamer.freedesktop.org/src/gst-devtools

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21856/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gst-devtools

Comment 1 Upstream Release Monitoring 2023-12-18 14:22:00 UTC
Created attachment 2004845 [details]
Update to 1.22.8 (#2255018)

Comment 2 Upstream Release Monitoring 2023-12-18 14:34:05 UTC
the-new-hotness/release-monitoring.org's scratch build of gst-devtools-1.22.8-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=110508049

Comment 3 Fedora Update System 2023-12-19 15:32:13 UTC
FEDORA-2023-c77103cc98 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c77103cc98

Comment 4 Fedora Update System 2023-12-19 16:23:10 UTC
FEDORA-2023-3745148b5f has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3745148b5f

Comment 5 Fedora Update System 2023-12-20 01:08:33 UTC
FEDORA-2023-3745148b5f has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3745148b5f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3745148b5f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-12-20 01:28:48 UTC
FEDORA-2023-c77103cc98 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c77103cc98`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c77103cc98

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-12-21 04:01:24 UTC
FEDORA-2023-c77103cc98 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-12-25 03:37:11 UTC
FEDORA-2023-3745148b5f has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.